<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_U2JO8OJpEeCmJNdA0HkfKA" id="_U2GysOJpEeCmJNdA0HkfKA" label="A2_normalizeaddressTstandardizerow_1" version="0.1" statusCode="" item="_U2JO8uJpEeCmJNdA0HkfKA">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LCDwcFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCDwcVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCDwclKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LCDwc1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCDwdFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCDwdVKOEei9wIWJGaRC2g" key="created_date" value="2011-09-19T11:14:41.951+0800"/>
    <additionalProperties xmi:id="_LCDwdlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LCDwd1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LCDweFKOEei9wIWJGaRC2g" key="modified_date" value="2015-08-18T12:35:21.747+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IRXPkLsuEeyWDKWqJVi7Yw" path="a2_normalizeaddress"/>
  <TalendProperties:RoutineItem xmi:id="_U2JO8uJpEeCmJNdA0HkfKA" property="_U2JO8OJpEeCmJNdA0HkfKA" state="_IRXPkLsuEeyWDKWqJVi7Yw">
    <content href="A2_normalizeaddressTstandardizerow_1_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
